.cbp-fwslider {
	position: relative;
	overflow: hidden;
	padding: 60px 0 0;
	z-index: 3;
}

.cbp-fwslider ul {
	margin: 0;
	padding: 0;
	white-space: nowrap;
	list-style-type: none;
}

.cbp-fwslider ul li {
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	transform: translateZ(0);
	float: left;
	display: block;
	margin: 0;
	padding: 0;
}

.cbp-fwslider ul li > a,
.cbp-fwslider ul li > div {
	display: block;
	text-align: center;
	outline: none;
}

.cbp-fwslider ul li > a img {
	border: none;
	display: block;
	margin: 0 auto;
	max-width: 100%;
	max-height: 580px;
}

.cbp-fwslider nav span {
	position: absolute;
	top: 50%;
	width: 50px;
	height: 100px;
	background-color: rgba(42, 41, 43, 0.8);
	color: #fff;
	font-size: 50px;
	text-align: center;
	margin-top: -50px;
	line-height: 110px;
	cursor: pointer;
	font-weight: normal;
	-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
}

.cbp-fwslider nav span:hover {
	background: #08A6F0;
}

.cbp-fwslider nav span.cbp-fwnext {
	right: 0px;
}

.cbp-fwslider nav span.cbp-fwprev {
	left: 0px;
}

.cbp-fwdots {
	position: absolute;
	bottom: 0px;
	white-space: nowrap;
	text-align: center;
	width: 100%;
	margin: 0 0 50px 0;
}

.cbp-fwdots span {
	display: inline-block;
	width: 18px;
	height: 18px;
	background-color: rgba(42, 41, 43, 0.8);
	margin: 4px;
	border-radius: 50%;
	cursor: pointer;
	-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
}

.cbp-fwdots span:hover {
	background: #706F72;
}

.cbp-fwdots span.cbp-fwcurrent {
	background: #08A6F0;
	-webkit-box-shadow: inset 0px 0px 3px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 0px 3px 1px rgba(0,0,0,0.75);
	box-shadow: inset 0px 0px 3px 1px rgba(0,0,0,0.75);
}
.slider_caption {
	background-color: rgba(42, 41, 43, 0.7);
	color: #FFF;
	width: 650px;
	font-size: 28px;
	text-align: center;
	padding: 10px;
	position: absolute;
	top: 40%;
	left: 50%;
	z-index: 9;
	margin-left: -325px;
	margin-right: -325px;
}
.slider_caption span {
	white-space: pre-wrap;
	font-size: 18px;
}